/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.home_box {
color: #fff;
position: relative;
}

.home_newsletter .fusion-column-wrapper {
height: 400px;
}

.home_box h4 a {
color: #fff!important;
font-size: 18px;
}

.home_box_news .fusion-recent-posts {
margin-bottom: 0;
}

.home_box_news .fusion-recent-posts.layout-thumbnails-on-side .columns .column {
margin-bottom: 19px!important;
}

.home_box_news .fusion-recent-posts.layout-thumbnails-on-side .columns .column h4 {
margin-top: 20px;
}
.home_box_news .fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
width: 79px;
}

.home_box_news h4 a {
color: #fff!important;
font-size: 18px;
}

.home_box .fusion-column-wrapper {
position: relative;
}

/* --
.home_box .fusion-column-wrapper > .overlay {
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.5;
position: absolute;
top: 0px;
left: 0px;
}
-- */

.home_box .recent-posts-content {
border-bottom: 1px dashed #ddd;
margin-bottom: 10px;
}

.fusion-copyright-notice {
text-align: center;
color: #333!important;
}

.featured_box h4 a {
font-size: 30px;
}

#main .sidebar {
background: #eee;
padding: 20px;
}

@media only screen and (max-width: 800px) {
.home_box .fusion-columns .fusion-column {
    margin: 0px!important;
}
body #gform_wrapper_1 .gform_footer input[type=submit] {
width: auto!important;
}
}

.get_oi_box {
padding: 20px;
}

.get_oi_box h3 {
color:#fc3300!important;
}


.banner_box .fusion-row {
background: #363839;
opacity: 0.9;
-moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;
}

a.fc-event {
background: #fc3300!important;
border: none!important;
}

th.fc-day-header {
background: #eee;
padding: 10px;
background-image: none!important;
border: 1px solid #eee;
}

td.fc-today {
background: #eee;
}

td.fc-day {
border: 1px solid #eee;
}

.partner_1 {
float:right;
width: 45%;
}

.partner_2 {
float: left;
width: 45%;
}

.fusion-footer-widget-area .widget-title {
font-weight: bold!important;
text-transform: none!important;
}

@media only screen and (max-width: 800px) {
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo {
    width: 100%!important;
    text-align: center;
}

.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header {
background:#000;
}

.fusion-mobile-menu-icons {
    position: absolute;
    right: 30px;
}

.home_box_news {
padding-left: 20px;
padding-right: 20px;
}

}

.fusion-flexslider.flexslider-posts .slide-excerpt {
width: 100%;
text-align: center;
bottom: 0;
}

.fusion-flexslider.flexslider-posts .slide-excerpt h2 {
padding-top: 10px;
padding-bottom: 30px;
background: rgba(0, 0, 0, 0.4)!important;
}

/* category box css */
.category-box {
    position: relative;
    min-height: 400px;
    overflow: hidden;
}
.slide-category-box {
    background-color: rgba(0, 0, 0, 0.7);
    left: 0;
    position: absolute;
    bottom: -400px;
    z-index: 1;
    height: 100%;
    padding: 85px 10px 0;
    width: 100%;
    transition: all 0.5s ease 0s;
}
.first-post-title {
    margin-bottom: 0;
}
.first-post-title > a {
    color: #fff;
}
.category-box a {
    z-index: 2;
    top: 10px;
    left: 10px;
}
.first-post-excerpt,
.related-title {
    color: #fff !important;
}
.first-post-excerpt {
    font-size: 12px;
}
.related-title {
    margin-bottom: 0;
}
.related-box > ul {
    margin: 0 0 10px;
    padding: 0;
}
.related-box li {
    list-style: outside none none;
}
.related-box li h4 {
    margin: 0;
}
.related-box li h4 a {
    color: #fff;
}
.related-box li h4 a:hover {
    text-decoration: underline;
}
.first-post-excerpt > a,
.view-more-posts > a {
    color: #00b3cc;
}
.display-title {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    color: #fff !important;
    left: 0;
    margin: 0;
    padding: 20px 10px;
    position: absolute;
    width: 100%;
    transition: all 0.5s ease 0s;
}
.display-title.slide-down {
    bottom: -80px;
    transition: all 0.5s ease 0s;
}
.slide-category-box.slide-up {
    bottom: 0;
    transition: all 0.5s ease 0s;
}

.flex-control-paging li a.flex-active {
background: rgba(255, 255, 255, 255)!important;
}


/* --- change category banner images --- */

body.category-news .fusion-page-title-bar, body.news .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/news-page_strip.jpg")!important;
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.category-travel-leisure .fusion-page-title-bar, body.travel-leisure .fusion-page-title-bar, body.category-spa-health .fusion-page-title-bar, body.spa-health .fusion-page-title-bar{
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/Travel_section2.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.category-wine-dine .fusion-page-title-bar, body.wine-dine .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/winedine-section.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.page-id-10607 .fusion-page-title-bar, body.post-type-archive-tribe_events .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/events_strip.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.page-id-187 .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/find-oi.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.category-family .fusion-page-title-bar, body.family .fusion-page-title-bar, body.category-education .fusion-page-title-bar, body.education .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/family.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.category-business .fusion-page-title-bar, body.business .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/business_category_strip_2.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}


body.category-fashion .fusion-page-title-bar, body.fashion .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/08/fashion.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.category-arts .fusion-page-title-bar, body.arts .fusion-page-title-bar, body.category-art .fusion-page-title-bar, body.art .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/10/Oi-Vietnam-Arts_strip.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

body.category-features .fusion-page-title-bar, body.features .fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: url("../../uploads/2015/10/3-resized.jpg");
    background-color: #F6F6F6;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
background-position: center; 
}

.fusion-footer-widget-area .widget-title {
    margin: 0 0 10px;
}